Bug 86358 - nautilus ogg file preview broken?
nautilus ogg file preview broken?
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-20 07:53 EST by Michael Wardle
Modified: 2015-01-07 19:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-24 08:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wardle 2003-03-20 07:53:05 EST
On Phoebe 3, the preview that occurs when mousing over a media file
such as an Ogg Vorbis media file no longer seems to work.

nautilus-2.2.1-2
nautilus-media-0.2.1-2
vorbis-tools-1.0-3
xmms-1.2.7-19.p
Comment 1 Alexander Larsson 2003-03-24 08:59:42 EST
You need to enable esd. Set /desktop/gnome/sound/enable_esd to True using
gconftool or gconf-editor.
 

Note You need to log in before you can comment on or make changes to this bug.